Subject: Brokers are moving on this

From: <[email-masked]>
Date: Tue, 2 Oct 2007 00:50:11 -0300

New Designs Hit The Street, Same Hot Look, But Nearly Twice As Big.

Fearless International Inc.
FRLE.OB
Current: $0.20

Rumors of an investor frenzy has brokers grabbing shares and pushing
prices down for maximum return. The whole world is keeping there eye on
this one. This thing is building. There will never be a better to time
to jump in. get on FRLE.